Subject: bug#5652: 23.1.92; Info-index puts cursor at wrong position

From: Juri Linkov <[email-masked]>
Date: Tue, 02 Mar 2010 23:19:31 +0200

> revision 1.393
> date: 2004-04-27 09:39:46 +0300;  author: jurta;  state: Exp;  lines: +80 -42;
> [...]
> (Info-index-next): Decrement line number.

This log shows that my last patch is correct.  The 2004-04-27 change
decremented line number by 1 to put point to the same line as designated
by the index line numbers.  And after the 2008-10-18 change that moves
point one line down, it's necessary to compensate this and to decrement
by 2.  Patch installed.

-- 
Juri Linkov
http://www.jurta.org/emacs/